# Reference https://github.com/github/gitignore/blob/master/Go.gitignore
# Binaries for programs and plugins
*.exe
*.exe~
*.dll
*.dylib
# Test binary, built with `go test -c`
*.test

# Output of the go coverage tool, specifically when used with LiteIDE
*.out

# Go workspace file
go.work
go.work.sum

# OS General
Thumbs.db
.DS_Store

*.log
*.swp
.vscode/
.idea/
bin/
cert/
log
configs/config_pro.yaml
configs/config_pre.yaml
configs/config_pre2.yaml
configs/config_mock.yaml
api/**/*.go
cmd/server/wire_gen.go
/internal/conf/*.go
/third_party/swagger_ui/openapi.yaml